FluentaAPI
Organization

Get organization access

getOrganizationAccessPermission read

The user’s roles and the credential’s «Permisos» in one organization.

GET/v1/external/organizations/{organizationId}/access

Authorization

apiToken
AuthorizationBearer <token>

An API token created in Configuración › Tokens de API, or a connected app’s access token

In: header

Path Parameters

organizationId*number

Response Body

application/json

application/json

curl -X GET "https://api.fluenta.io/v1/external/organizations/0/access" \  -H "Authorization: Bearer fluenta_live_XXXX"
{  "organizationId": 0,  "roles": [    "SUPER"  ],  "scopes": [    "read"  ],  "connectorEnabled": true}